cURL
curl --request GET \ --url https://api.portalhq.io/api/v3/clients/me/integrations/meld/discovery/kyc-limits \ --header 'Authorization: Bearer <token>'
{ "data": [ { "currencyCode": "<string>", "level1": { "dailyLimit": 123, "weeklyLimit": 123, "monthlyLimit": 123, "yearlyLimit": 123, "transactionLimit": 123 }, "level2": { "dailyLimit": 123, "weeklyLimit": 123, "monthlyLimit": 123, "yearlyLimit": 123, "transactionLimit": 123 }, "level3": { "dailyLimit": 123, "weeklyLimit": 123, "monthlyLimit": 123, "yearlyLimit": 123, "transactionLimit": 123 } } ] }
Lists daily, weekly, monthly, yearly, and per-transaction limits per KYC tier.
Documentation IndexFetch the complete documentation index at: https://docs.portalhq.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.portalhq.io/llms.txt
Use this file to discover all available pages before exploring further.
Client API Key or Client Session Token (CST). Pass as a Bearer token in the Authorization header.
KYC limits retrieved successfully
Show child attributes
Was this page helpful?